a:link {color:white; text-decoration: none;  }
a:visited {color:white; text-decoration:none;  }
a:active {color:white; text-decoration:none;  }
a:hover {color:white; text-decoration: underline; }/*font-size:large;*/
top {font-family: Trebuchet MS; color: black; font-size:19; text-align: left;}
submit input{ color: green; background: black; border: 2px;} 
h1,h2,h3,h4,p,ul,ol,li,div,td,th,address,blockquote,nobr,b,i { font-family: Trebuchet MS; color: black;}
h1 { text-align: right;}
h2,h3,h4 {text-align:: left;}
table {text-align:top; }
font.menue {font-family: Trebuchet MS; color: black; font-size:17; }
h5 {font-family: Trebuchet MS; color: black; font-size:13; }
font.kapitel {font-family: Trebuchet MS; color: black; font-size:15; }
font.bottom {font-family: Trebuchet MS; color: black; font-size:13; }
font.bottom2 {font-family: Trebuchet MS; color: #c1c1c1; font-size:12; }